import { async, ComponentFixture, TestBed } from '@angular/core/testing';

import {  RepairPlanDetailComponent } from './ RepairPlanDetail.component';

describe(' RepairPlanDetailComponent', () => {
  let component:  RepairPlanDetailComponent;
  let fixture: ComponentFixture< RepairPlanDetailComponent>;

  beforeEach(async(() => {
    TestBed.configureTestingModule({
      declarations: [  RepairPlanDetailComponent ]
    })
    .compileComponents();
  }));

  beforeEach(() => {
    fixture = TestBed.createComponent( RepairPlanDetailComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
